body {
	margin:0;
	padding:0;
	
	/*
	background-image: url(./bg2.jpg);
	background-repeat: repeat-x;
	background-color: #3F3F3F;
	*/
	
	background-color: #5B5B5B;
	background-image: url(./FOL_bg.png);

	/*	
	background-color:#F0F0F0;
	background-image: url(./FOL_bg_light.png);
	*/
	
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color:white;
}

h1 {
	margin:0px;
	padding:0px;	
}

h1#title {
	color:orange;
	font-size:24px;
}

img {
	border: 0;
}

a {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	/* line-height: 1; warum war das drinnen??? */	
}

a:link, a:visited, a:focus, a:hover, a:active {
	font-weight:bold;
	text-decoration:underline;
}

a.email {
	/* text-transform:uppercase; */
	text-decoration:none;
	font-weight:bold;
	font-style:normal; /* needed for tableLayout... */
	color:blue; /* blue */	
}

a.menu {
	/*
	text-transform:uppercase;
	*/
	text-transform:lowercase;
		
	text-decoration:none;
	font-weight:bold;
	font-style:normal; /* needed for tableLayout... */
	color:white; /* blue */	
	
	/*
	font-variant:small-caps;
	*/
}
a.menu:link, a.menu:visited, a.email:link, a.email:visited {
	text-decoration:none; /* needed for InternetExplorer */
}
a.menu:focus, a.menu:hover, a.menu:active {
	color:orange;
}
a.email:focus, a.email:hover, a.email:active {
	color:red;
}
a.internal:link, a.internal:visited, a.internal:focus {
	text-decoration:none;
	font-weight:normal;
	color:#84aaff; /* blue */
}
a.internal:hover, a.internal:active {
	color:#ff6896; /* red */
}
a.external:link, a.external:visited, a.external:focus {
	text-decoration:none;
	font-weight:normal;
	color:#ff6896; /* original: #FF00A8; */
}
a.external:hover, a.external:active {
	color:orange;
}
a.tel:link, a.tel:visited, a.tel:hover, a.tel:active, a.tel:focus {
	color: inherit;
	text-decoration: none;
	font-weight: normal;
}

#warning, .warning {
	font-weight: bold;
	color: orange;
}
/* .................................. for jquery.validate - extension */
#nlForm input.error {
   border:1px solid orange;
}
/* .................................................................. */

/* ##################################################################################### */

div#inner {
	/*margin:0 auto; /* zentrieren - alte version*/
	
	width:686px;
	position: absolute;
	top:0;
	left:50%;
	margin-left:-343px;

	/*
	text-align: left; ???
	border:1px solid #444444;
	*/
	/* border-right:1px solid #444444; */
	/* background-color:#E8E8E8; */
	
	z-index: 10;
}

div#menu {
	width:686px;
	height:185px; /* was 200 with 4 entries */
	
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 60px; /* was 90 */
	padding-bottom: 10px;
	
	text-align: center;
	line-height: 1.2; /*1 f�r einzeiliges men� besser*/
}
div#menuPic {}
div#menuHeadline {
	position:relative;
	margin:0px;
	padding:0px;
	top:-20px;
	right:5px;

	color:#dddbf3;
	font-size:28px;
	text-align:right;
	/*
	float:right;
	*/
}
div#menuContent {
	position:relative;
	top:-17px; /* -17 */
}

div#menuBlog {
	position:absolute;
	width:120px;
	height:120px;
	/*
	*/
	z-index: 1000;
	margin: 0px;
	padding: 0px;
	top:120px;
	left:-75px;
}

div#menuMe {
	background-image: url(./transparentPNGs/bg_orange.png);
	width:200px;
	height:175px; /* was 190 for 4 entries */
	float: left;
	/*
	*/
}
div#menuNrg {
	background-image: url(./transparentPNGs/bg_pink.png);
	width:200px;
	height:175px;
	float: left;
	/*
	*/
}
div#menuPractice {
	background-image: url(./transparentPNGs/bg_cyan.png);
	width:200px;
	height:175px;
	float: left;
	/*
	*/
}
div#menuHome {
	width:80px;
	height:20px; /* plus padding-top = height */ /* was 28 with 4 entries */
	padding-top:15px;
	
	float: right;
	
	/*
	position:relative;
	top:95px;
	*/
	margin-top:91px; /* was 95 with 4 entries */
}
div#menuContact {
	background-image: url(./transparentPNGs/white10percent.png);
	
	width:80px;
	height:23px; /* plus padding-top = height */ /* was 28 with 4 entries */
	padding-top:12px; /* was 15 with 4 entries */
	
	float: right;
	
	/*
	position:relative;
	top:104px;
	*/
	margin-top: 14px; /* was 8 with 4 entries */
}

div#menuFB {
	position:absolute;
	width:36px;
	height:36px;
	/*
	*/
	z-index: 1000;
	margin: 0px;
	padding: 0px;
	top:199px;
	left:692px;
}

div#content {
	clear:both;
	float:left;
	width:646px;
	padding:20px;
	margin-top:10px;
	margin-bottom:30px;
	/*
	border:1px solid #888888; /* E0E0E0 
	background-image: url(./transparentPNGs/white10percent.png);	
	*/
	background-color:#FAFAFA;
}

div#JSWarningApp {
	margin:20px;
	padding:10px;
	background-color:#EEEEEE;
	color:red;
	font-weight: bold;
	text-align: center;	
}

div#footer {
	clear:both;
	float:left;
	width:686px;
	
	padding: 0px;
	margin-bottom:70px;
	
	/* border-bottom:1px solid #444444; */
	line-height: 1;
	color: white; 
	/*
	background-color:#E8E8E8;
	*/
}

div.app {
	clear:both;
	float:left;
	width:646px;
	
	margin-bottom:10px;
	padding:20px;
	
	background-image: url(./transparentPNGs/white10percent.png); /* was 50percent */
	
	opacity: 0.65; /* was 0.15 */
	filter:alpha(opacity=65);
	-moz-opacity: 0.65; /* maybe still needed for older versions ??? */
	
	/*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5); /* ie 6-7 - macht aber ie6 kaputt */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)"; /* ie 8 - ie8 brauchts aber ned */
}	

div#footSpacer {
	clear:both;
	margin-bottom:50px;	
}

/* ################################################################################ */

div.layoutBlock {
	clear:both;
	float:left;
	width:646px;
	margin-bottom:10px;
	/*
	background-color: green;
	*/
}

div.layoutBlockCompact {
	clear:both;
	float:left;
	width:646px;
	margin-bottom:5px;
	/*
	background-color: green;
	*/	
}

div.layoutLeft {
	float:left;
	width:190px;
	padding-right:10px;
	
	text-align:right;
	font-style: italic;
	/*
	background-color: yellow;
	*/
}
div.layoutRight {
	float:right;
	width:446px;
	/*
	background-color: red;
	*/
}

div.layoutLeft.link {
	/*
	background-color:yellow;
	*/
	width: 185px; /* usually 190px, needed to be reduced due to bigger div on right! */
	padding-top: 5px;
}
div.layoutLinkRight {
	float: right;
	width: 439px; /* ...to move a bit to the left and line up text with common paragraphs */
	
	padding: 5px;
	 
	cursor:pointer;
	/*
	background-color: white;
	*/
	border:1px solid #777777;
}
div.layoutLinkRight.AL {
	border-left-color: orange;
}
div.layoutLinkRight.NH {
	border-left-color: purple;
}
div.layoutLinkRight.selected {
	border-color: #FAAFCD; /* light pink */
}
div.layoutLinkRight.mOver {
	border-color: #FFC573; /* light orange */
	/*
	background-color: #ddffdd;
	*/
}

div.layoutLinkRight.hidden {
	color: #aaaaaa;
	/* background-color: #fafafa; */
}
div.layoutLinkRight.mOver.hidden {
	color: white;
	border-color: #dddddd;
	/* background-color: white; */
}
div.layoutLeft.link.hidden {
	color: #aaaaaa;	
}

div.layoutLinkRight.hidden a.external {
	color: #cc7296;
}
div.layoutLinkRight.mOver.hidden a.external {
	color: #ff8ebc;
}
div.layoutLinkRight.hidden a.internal {
	color: #6a88cc;
	
}
div.layoutLinkRight.mOver.hidden a.internal {
	color: #84aaff; 
}

div.layoutH, div.app H1 {
	clear:both;
	float:left;
	width:646px;
	padding:0px;
	margin:0px;
	padding-bottom:7px;

	font-size:28px;
	color:#aaaabb;
	/*
	color:#ffbe71;
	color:#dddbf3;
	background-color: purple;
	*/
}

/* for fading JSs... just get it away... */
div.innerfade {
	width:0px;
	height:0px;
	float:left;
	background-color: lime;
	color:red;
	/*
	*/
}
.fades {
	background-color: pink;
	line-height: 1.3;
	text-align:center;
	color:white;
	font-size: 22px;
	font-style: italic;	
}


/* for bPopup-jquery-plugin! ----------------------------------- */
div.bPopUp {
	/* orig values */
	background-color:#fff;
	border-radius:10px 10px 10px 10px;
	box-shadow:0 0 25px 5px #999;
	padding:25px;
	display:none;
	color:#111;
	/*
	min-width:450px;
	min-height:250px;
	*/	
}
div#firstVisitSplash {
	width:330px;
	height:200px;
}
.button.b-close {
	background-color:#2b91af;border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);color:#fff;cursor:pointer;display:inline-block;padding:10px 20px;text-align:center;text-decoration:none;
	border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px;	
}
.button:hover{background-color:#1e1e1e}
.button>span{font-size:84%}